Max CVSS 7.1 Min CVSS 7.1 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2012-2100 7.1
The ext4_fill_flex_info function in fs/ext4/super.c in the Linux kernel before 3.2.2, on the x86 platform and unspecified other platforms, allows user-assisted remote attackers to trigger inconsistent filesystem-groups data and possibly cause a denia
07-02-2013 - 23:49 03-07-2012 - 12:40
Back to Top Mark selected
Back to Top